@echo off

set LIB=lib
:set JAVA_HOME=./jre6
set IE_CLASSPATH=out/production/Vismon2
setlocal ENABLEDELAYEDEXPANSION
FOR /R .\%LIB% %%G IN (*.jar) DO set IE_CLASSPATH=!IE_CLASSPATH!;%LIB%\%%~nxG

"%JAVA_HOME%"\bin\java -cp %IE_CLASSPATH% -Xmx512m vismon.gui.Vismon %1 %2 %3 %4 %5 %6 %7

